[
  {
    "text": "Partnering with Costco is the latest major expansion for Beyond Meat ",
    "label": 2
  },
  {
    "text": "$VIRT - Virtu Financial Q4 2019 Earnings Preview ",
    "label": 2
  },
  {
    "text": "Disney is allowed to build nuclear power plants thanks to a 1967 law. But the park is turning to solar power with\u2026 ",
    "label": 2
  },
  {
    "text": "STOCKS SURGE INTO THE CLOSE:\n- Dow up 7.59% \n- Nasdaq up 7.35% \n- S&P up 6.95% ",
    "label": 1
  },
  {
    "text": "TJX raises 2020 EPS outlook to $2.61-$2.63 from $2.56-$2.61",
    "label": 1
  },
  {
    "text": "$PSMT: PriceSmart announced that for the month of March 2020 net merchandise sales increased 17.1% to $306.1... ",
    "label": 1
  },
  {
    "text": "When Chinese Consumers Stay Home, the World's Retailers Take Hit",
    "label": 0
  },
  {
    "text": "Major blockchain developer ConsenSys announces job losses #economy #MarketScreener\u00a0\u00a0",
    "label": 0
  },
  {
    "text": "@tictoc oh fuck yeah Bloomberg you know about TickTock you must be something cool! here is a link to my profile wit\u2026 ",
    "label": 2
  },
  {
    "text": "PTC Therapeutics down 6% premarket on risidplam data",
    "label": 0
  },
  {
    "text": "Highlight: Berenberg reiterates its 'Buy' rating on $BYND. \"I think the most exciting part is the growth potential,\u2026 ",
    "label": 1
  },
  {
    "text": "Exxon is cutting billions of dollars in investments to keep its financial footing during the worst oil-price rout i\u2026 ",
    "label": 0
  },
  {
    "text": "$NVCR shows institutional accumulation with blue skyscraper last week and closing near highs. Forms a cup base with\u2026 ",
    "label": 1
  },
  {
    "text": "Can $MSFT head higher?  ",
    "label": 2
  },
  {
    "text": "SES shares tumble 20% after FCC chairman voices support for public airwaves sale",
    "label": 0
  },
  {
    "text": "Post Holdings -4% after earnings miss",
    "label": 0
  },
  {
    "text": "Building permits rise 5% in October to 1.461 million rate",
    "label": 1
  },
  {
    "text": "WPT Industrial REIT declares $0.0633 dividend",
    "label": 2
  },
  {
    "text": "India's gold imports declined for the fifth month as the slowest economic growth in six years curbed demand during\u2026 ",
    "label": 0
  },
  {
    "text": "EUR/USD Price Forecast \u2013 Euro Looks Likely To Break Down",
    "label": 0
  },
  {
    "text": "Higher tariffs threat weigh on global markets",
    "label": 0
  },
  {
    "text": "Mnuchin says trade deal with China to boost global economy",
    "label": 1
  },
  {
    "text": "Auto parts supplier Prevent sues Volkswagen for suppressing competition",
    "label": 0
  },
  {
    "text": "International Bancshares Corporation's (NASDAQ:IBOC) 2.6% Dividend Yield Looks Pretty Interesting",
    "label": 1
  },
  {
    "text": "Personal Consumption Driving U.S. Market: BBH's Clemons (Radio)",
    "label": 2
  },
  {
    "text": "RECAP 11/22 TRUMPSAYS:\nChina deal is coming along very well\n\nLive Breaking trading news\n",
    "label": 1
  },
  {
    "text": "Yum! Tries to Reboot Slumping Pizza Hut",
    "label": 2
  },
  {
    "text": "Roche's Small Spark Deal Holds a Big Regulatory Warning",
    "label": 2
  },
  {
    "text": "$MTN - Vail Resorts missing snow in early part of season ",
    "label": 2
  },
  {
    "text": "$NSTG - NanoString Q1 top line shy of guidance amid COVID-19 ",
    "label": 0
  },
  {
    "text": "Oil Prices' Hard Landing Initializing Descent. Continue reading:  #markets #business #economy",
    "label": 0
  },
  {
    "text": "$PACD Added + shares on pullback. BORR +130% they will find this sympathy play very soon. Money will flow into this\u2026 ",
    "label": 1
  },
  {
    "text": "Exxon and Papua New Guinea should return to LNG negotiating table, says Total CEO",
    "label": 2
  },
  {
    "text": "Shell to buy operating stakes in three oil blocks offshore Colombia",
    "label": 2
  },
  {
    "text": "Boeing supplier Spirit cuts dividend due to 737 MAX crisis",
    "label": 0
  },
  {
    "text": "L'Oreal CEO Speaks About Coronavirus Impact and Earnings",
    "label": 2
  },
  {
    "text": "Nordic American Tankers EPS misses by $0.04, misses on revenue",
    "label": 0
  },
  {
    "text": "Canada's economy could end up being the big loser as a rail strike drags on ",
    "label": 0
  },
  {
    "text": "RECAP 12/10 Unusual Puts:\n$ITCI Jan 6 P\n$AAPL Jan 240 P\n$FXB Dec 123 P\n$JD Jan 31 P\n$NLOK Dec 26 P\n$PDD Apr 35 P\u2026 ",
    "label": 0
  },
  {
    "text": "Put Your Smaller Bonus to Better Use on Things\u00a0That Will Appreciate",
    "label": 2
  },
  {
    "text": "$IART - Integra LifeSciences sees drop in Q1 revenue amid COVID-19 ",
    "label": 0
  },
  {
    "text": "Sally Beauty Holdings, Inc. Announces First Quarter Results",
    "label": 2
  },
  {
    "text": "Stock market live updates: Dow futures up 800 points, set to add to 1,600-point Monday rally ",
    "label": 1
  },
  {
    "text": "Warren Buffett: Growth vs. Cash Generation",
    "label": 2
  },
  {
    "text": "Tesla's stock ticks up after Deutsche Bank lifts price target, which implies an 18% decline",
    "label": 1
  },
  {
    "text": "Downgrades 4/7: $AAN $BDN $BECN $BTE $CDEV $CHK $COOP $CPE $CVA $DAN $DOC $DRH $EPR $ESRT $ETM $FAST $FBM $GM $GMS\u2026 ",
    "label": 0
  },
  {
    "text": "$SILC: Silicom Limited sees Q1 revs below consensus ",
    "label": 0
  },
  {
    "text": "AT&T says it will continue investing in Mexico: Mexican president",
    "label": 1
  },
  {
    "text": "$ASC - Coronavirus slowing oil product demand into China, Ardmore says ",
    "label": 0
  },
  {
    "text": "$XOM (+5.8% pre) Exxon cuts full-year capex forecast by 30%, maintains long-term outlook - SA\n\n",
    "label": 1
  },
  {
    "text": "Bulletproof stock market shakes off negative trade headlines and keeps marching to records",
    "label": 1
  },
  {
    "text": "BP expects to keep Azeri ACG oil output stable as Shah Deniz gas powers ahead  ",
    "label": 1
  },
  {
    "text": "General Electric names Maersk CFO Carolina Dybeck Happe as its new CFO ",
    "label": 2
  },
  {
    "text": "The Euro Is A Structural Short As BoJo\u2019s Landslide Victory Ensures The U.K.\u2019s Exit From the E.U.",
    "label": 0
  },
  {
    "text": "The retail winners and losers for when we can spend again: ",
    "label": 2
  },
  {
    "text": "Are Kinross Gold Corporation\u2019s (TSE:K) High Returns Really That Great?",
    "label": 2
  },
  {
    "text": "UnitedHealth stock price target raised to $335 from $310 at SunTrust RH",
    "label": 1
  },
  {
    "text": "ICYMI: Transport for London said Uber $UBER was not \"fit and proper\" to hold an operating license in London after a\u2026 ",
    "label": 0
  },
  {
    "text": "Oaktree Strategic Income NII misses by $0.01, misses on total investment income",
    "label": 0
  },
  {
    "text": "Hanesbrands downgraded to underperform vs. neutral at BofA Merrill Lynch",
    "label": 0
  },
  {
    "text": "Saudis Slash Oil Prices in Asia as Virus Causes Demand Shock",
    "label": 0
  },
  {
    "text": "Barr says DOJ will review information from Trump lawyer Giuliani's probe of Bidens in Ukraine ",
    "label": 2
  },
  {
    "text": "Irish PM Varadkar Set to Lose Power, Betting Odds Signal",
    "label": 2
  },
  {
    "text": "If you are throwing deep you definitely want to be targeting Blake Jarwin lol",
    "label": 2
  },
  {
    "text": "$FSUMF - FMG Offers Compelling Valuation And Dividend Yield (8%-10%).  #stockmarket #stocks #business",
    "label": 1
  },
  {
    "text": "New York hits Juul with a lawsuit",
    "label": 0
  },
  {
    "text": "If You Had Bought AXA (EPA:CS) Stock Five Years Ago, You Could Pocket A 33% Gain Today",
    "label": 1
  },
  {
    "text": "San Francisco Faces Budget Gap as $6 Billion Can\u2019t Meet Costs",
    "label": 0
  },
  {
    "text": "Housing starts climb 3.8% in October to 1.314 million rate",
    "label": 1
  },
  {
    "text": "The real estate market in downtown Los Angeles is taking a hit as Chinese cash dries up ",
    "label": 0
  },
  {
    "text": "Stock Market Update: Apple supplier Synaptics impresses investors",
    "label": 1
  },
  {
    "text": "Brookfield Business Partners L.P. EPS misses by $1.41, misses on revenue",
    "label": 0
  },
  {
    "text": "$SRNE (+36.3% pre) Sorrento Therapeutics shares soar 25% after it rejects offer from two companies - MW ",
    "label": 1
  },
  {
    "text": "NYSI buy signal that triggered last week remains modestly above the 8 EMA level ",
    "label": 1
  },
  {
    "text": "Edited Transcript of PLC.TO earnings conference call or presentation 13-Nov-19 2:30pm GMT",
    "label": 2
  },
  {
    "text": "This Dividend Hero\u2019s Too Cheap To Miss Right Now",
    "label": 2
  },
  {
    "text": "NYC pension leader targets three utilities over emissions plans",
    "label": 2
  },
  {
    "text": "Can West Texas Intermediate crude fall beneath 50 cents a barrel? Someone thinks so ",
    "label": 0
  },
  {
    "text": "Progyny started at overweight with $26 stock price target at J.P. Morgan",
    "label": 1
  },
  {
    "text": "3 Great Semiconductor Stocks to Invest In for 2020",
    "label": 2
  },
  {
    "text": "EVI reports Q2 results",
    "label": 2
  },
  {
    "text": "$EQNR $SU - Siccar Point attracts bids as high as nearly $2B - Reuters ",
    "label": 2
  },
  {
    "text": "Trade, U.S. Elections Are Top Market Risks, Says Goldman Sachs's Moe",
    "label": 0
  },
  {
    "text": "Hedge Funds Have Never Been More Bullish On BioSpecifics Technologies Corp. (BSTC)",
    "label": 1
  },
  {
    "text": "$KTOS: Kratos Defense and Security awarded a $39 million sole-source contract for Geolocation Global Support Servic\u2026 ",
    "label": 1
  },
  {
    "text": "Knoll (NYSE:KNL) Has A Pretty Healthy Balance Sheet",
    "label": 1
  },
  {
    "text": "Karrie International : UNAUDITED INTERIM RESULTS FOR THE SIX MONTHS ENDED 30 SEPTEMBER 201... #KarrieInternational\u2026 ",
    "label": 2
  },
  {
    "text": "$XLU - XLU Weekly: The Relief Rally From 43.44s Stalls At 58.09s.  #investing #markets #economy",
    "label": 0
  },
  {
    "text": "$EVI - EVI reports Q2 results ",
    "label": 2
  },
  {
    "text": "Should Community Bankers Trust (NASDAQ:ESXB) Be Disappointed With Their 99% Profit?",
    "label": 2
  },
  {
    "text": "New for subscribers:  Analysts continue to upgrade stocks like Tesla and eBay on hopes the rebound is for real\u2026 ",
    "label": 1
  },
  {
    "text": "Oil Slumps as Market Catches up with Empty Trade-Deal Talk",
    "label": 0
  },
  {
    "text": "EOS, Ethereum and Ripple\u2019s XRP \u2013 Daily Tech Analysis \u2013 07/02/20",
    "label": 2
  },
  {
    "text": "Ford recalls 262,000 pickup trucks with defective tailgate latches ",
    "label": 0
  },
  {
    "text": "Almost 40% of oil and natural gas producers face insolvency within the year if the oil rout persists, a new Federal\u2026 ",
    "label": 0
  },
  {
    "text": "Starting next year, jet fuel suppliers in Norway must blend 0.5% of biofuel in all their aviation fuel, a policy th\u2026 ",
    "label": 2
  },
  {
    "text": "Larry Kudlow says Dec. 15 tariffs are 'still on the table' ",
    "label": 0
  },
  {
    "text": "China M&A Bankers Face Another Grim Year",
    "label": 0
  },
  {
    "text": "$BYND - Susquehanna holds stake in Beyond Meat ",
    "label": 2
  },
  {
    "text": "$MLM - Martin Marietta Materials Q4 2019 Earnings Preview ",
    "label": 2
  },
  {
    "text": "Oil expert: 'We're looking at a worst case scenario of a $41 a barrel'  by @GreteSuarez ",
    "label": 0
  },
  {
    "text": "The Consumer Economy Continues to Shrug Off Industry\u2019s Woes",
    "label": 1
  },
  {
    "text": "Vir Biotechnology EPS misses by $0.52, misses on revenue",
    "label": 0
  },
  {
    "text": "Is Amicus Therapeutics (NASDAQ:FOLD) A Risky Investment?",
    "label": 2
  },
  {
    "text": "Medtronic's stock surges after earnings rise above expectations, and outlook raised",
    "label": 1
  },
  {
    "text": "How Much Have Harley-Davidson\u2019s Shipments Fallen Since 2014?",
    "label": 2
  },
  {
    "text": "Transurban : 1st Half Profit Up 46%, Increased Traffic Drives Toll Revenue Rise #Transurban #Stock #MarketScreener\u2026 ",
    "label": 1
  },
  {
    "text": "Tesla Tops $900 in Parabolic Surge, Spurring Analyst Downgrade",
    "label": 1
  },
  {
    "text": "Wall Street closes up more than 7% on hopes of slowing coronavirus deaths  ",
    "label": 1
  },
  {
    "text": "AI Poised to Impact High-Skill U.S. Jobs Including Finance, Tech",
    "label": 2
  },
  {
    "text": "ChartTrader's recent $YMm0 short took off for a +700 pt gain in less than 30 minutes. Learn more and #tradesmarter\u2026 ",
    "label": 1
  },
  {
    "text": "Anyone catching any of this Gap and Run? And I\u2019m not talking about an Inside Gap which means absolutely nothing. On\u2026 ",
    "label": 2
  },
  {
    "text": "$REGN: Regeneron Pharma and Sanofi (SNY) restructure Kevzara and Paluent agreement ",
    "label": 2
  },
  {
    "text": "Roku shares dropped after it notified users that FOX channels will be not accessible for the Super Bowl ",
    "label": 0
  },
  {
    "text": "Saudi Arabia tanker power play could backfire as oil demand shrinks  ",
    "label": 0
  },
  {
    "text": "WWE stock price target cut to $58 from $92 at MKM Partners",
    "label": 0
  },
  {
    "text": "Canopy Growth +4% premarket on new cannabis license for Smiths Falls facility",
    "label": 1
  },
  {
    "text": "$PHCEF - PharmaCielo reports Q3 results ",
    "label": 2
  },
  {
    "text": "Empty LNG tankers are idling off Qatar as China slows imports amid the virus outbreak ",
    "label": 0
  },
  {
    "text": "Here's Why You Need To Hedge Your Stock Investments - Seeking Alpha",
    "label": 2
  },
  {
    "text": "Casino Operator Wynn Resorts Is Losing Up To $2.6 Million Per Day From Coronavirus Shutdown",
    "label": 0
  },
  {
    "text": "$XLF $BAC $C - Fed fires a dud as financial sector plunges ",
    "label": 0
  },
  {
    "text": "$AIKI my position remains intact. Buying dips.",
    "label": 1
  },
  {
    "text": "Silver Weekly Price Forecast \u2013 Silver Markets Rally Significantly",
    "label": 1
  },
  {
    "text": "Cash is king, and these investors are hoarding it in case of a recession \n",
    "label": 2
  },
  {
    "text": "Hedge Funds Are Buying Costamare Inc (CMRE)",
    "label": 1
  },
  {
    "text": "Qatar, the world\u2019s biggest supplier of liquefied natural gas, plans to boost output capacity by almost two thirds ",
    "label": 1
  },
  {
    "text": "Bristol-Myers +3% premarket on Q4 beat",
    "label": 1
  },
  {
    "text": "SunPower's stock sinks after plans to sell 22 million shares to the public",
    "label": 0
  },
  {
    "text": "Edited Transcript of BFF.MI earnings conference call or presentation 8-Nov-19 11:30am GMT",
    "label": 2
  },
  {
    "text": "Hedge Funds Dropped The Ball On 2U Inc (TWOU)",
    "label": 2
  },
  {
    "text": "Investors Who Bought Zogenix (NASDAQ:ZGNX) Shares Five Years Ago Are Now Up 411%",
    "label": 1
  },
  {
    "text": "Hurricane-force headwinds' pull oil lower, but the losses aren't built to last ",
    "label": 0
  },
  {
    "text": "MPLX cut at Credit Suisse on potential dilution from Marathon strategic review",
    "label": 0
  },
  {
    "text": "$AQST - Aquestive readies equity offering; shares down 7% after hours ",
    "label": 0
  },
  {
    "text": "Shareholders Are Loving LeMaitre Vascular, Inc.'s (NASDAQ:LMAT) 1.0% Yield",
    "label": 1
  },
  {
    "text": "Africa-Europe Alliance: Denmark provides \u008010 million for sustainable development under the EU External Investment P\u2026 ",
    "label": 2
  },
  {
    "text": "Ethereum and Stellar\u2019s Lumen Daily Tech Analysis \u2013 18/11/19",
    "label": 2
  },
  {
    "text": "12.23 Lakh New Jobs Created In September: ESIC Payroll Data",
    "label": 1
  },
  {
    "text": "Charles Schwab to buy TD Ameritrade in $26 billion all-stock deal ",
    "label": 2
  },
  {
    "text": "$UNG $WMB $XLE - U.S. oil firms vented or flared record amount of gas in 2018 ",
    "label": 1
  },
  {
    "text": "Wipro\u8d0f\u5f97Marelli\u7684\u591a\u5e74\u7b56\u7565\u6027IT\u5354\u8b70",
    "label": 2
  },
  {
    "text": "Suncor's dividend boost reassures analysts amid weak Q4",
    "label": 1
  },
  {
    "text": "Dow closes about 102 points, 0.4%, lower",
    "label": 0
  },
  {
    "text": "AMD +1.3% after Cowen's target lift",
    "label": 1
  },
  {
    "text": "Fed Officials Weigh Risks Of Covid-19 -- Update #economy #MarketScreener  ",
    "label": 2
  },
  {
    "text": "Philip Moulin, an expert on counterfeit wine, is charged with keeping bogus Bordeaux and Burgundies out of Berry Br\u2026 ",
    "label": 2
  },
  {
    "text": "Coronavirus will probably destroy one of the stock market's biggest crutches  by @BrianSozzi ",
    "label": 0
  },
  {
    "text": "Spanish Farmers Rise Up Against Unfair Prices Amidst The Worst Agri-Food Crisis In Decades",
    "label": 0
  },
  {
    "text": "Q4 GDP: Trudging Along.  #business #stockmarket #stocks",
    "label": 2
  },
  {
    "text": "$ENB - No additional risk to Lake Superior from Enbridge pipeline, Minnesota says ",
    "label": 2
  },
  {
    "text": "JUST RELEASED: Oil Price Dynamics Report Oil prices rose over the past week owing to decreased supply.\u2026 ",
    "label": 1
  },
  {
    "text": "China delays trade data; S&P cuts growth forecast",
    "label": 0
  },
  {
    "text": "$ZYME: H.C. Wainwright starts at Buy",
    "label": 1
  },
  {
    "text": "$BPTH buy the dip.",
    "label": 1
  },
  {
    "text": "Edited Transcript of FALC earnings conference call or presentation 19-Nov-19 9:30pm GMT",
    "label": 2
  },
  {
    "text": "Sales of grounded Boeing 737 MAX pick up steam at Dubai Airshow",
    "label": 1
  },
  {
    "text": "The EVN (VIE:EVN) Share Price Has Gained 60% And Shareholders Are Hoping For More",
    "label": 1
  },
  {
    "text": "Zoono : Response to ASX Price Query #Zoono #Stock #MarketScreener  ",
    "label": 2
  },
  {
    "text": "New markets for the C-390 Millennium",
    "label": 2
  },
  {
    "text": "Elections boost YouGov's profile, but the company makes most of its money tracking brands and market trends ",
    "label": 2
  },
  {
    "text": "Stock Market Update: Stock market posts incremental gains, closes at new highs",
    "label": 1
  },
  {
    "text": "Jobs Report Should Bolster Fed Confidence: Riccadonna (Radio)",
    "label": 1
  },
  {
    "text": "$T - AT&T: An Attractive Options Strategy For The Coming Months.  #economy #markets #stocks",
    "label": 1
  },
  {
    "text": "BPH Energy : Settlement of Litigation #BPHEnergy #Stock #MarketScreener  ",
    "label": 1
  },
  {
    "text": "Madhya Pradesh Vyapam Scam: Man Gets 10 Years, 30 Others Get 7 Years In Jail",
    "label": 0
  },
  {
    "text": "$TOPS Wow..... Morgan Stanley 13G 6.7%",
    "label": 1
  },
  {
    "text": "Is HighPoint Resources Corporation (HPR) Going to Burn These Hedge Funds?",
    "label": 2
  },
  {
    "text": "$SO - Final containment ring placed for Georgia Power's Vogtle nuclear expansion ",
    "label": 2
  },
  {
    "text": "Substantial deterioration' in consumer expectations: NY Fed survey  by @bcheungz ",
    "label": 0
  },
  {
    "text": "Fortune Brands Home & Security (NYSE:FBHS) Shareholders Booked A 47% Gain In The Last Year",
    "label": 1
  },
  {
    "text": "ArcelorMittal shares surge on higher operating profit, dividend than expected",
    "label": 1
  },
  {
    "text": "$CERN - Cerner:\u00a0Undervalued,\u00a0Wide Moat, Dominant. Read more:  #finance #markets #economy",
    "label": 1
  },
  {
    "text": "New York Mortgage Trust sinks 2.7% after announcing capital raise",
    "label": 0
  },
  {
    "text": "\"There is every reason to believe that the economic rebound, when it comes, can be robust,\" Fed Chair Jerome Powell\u2026 ",
    "label": 1
  },
  {
    "text": "Virus Hits Hong Kong Insurers Already Reeling From Protests",
    "label": 2
  },
  {
    "text": "Fitch Ratings adds to the drumbeat of credit assessors warning Oman about its precarious public finances ",
    "label": 0
  },
  {
    "text": "$USA $CRF $SCHX - U.S. is past the peak, economy to reopen shortly - JPMorgan ",
    "label": 1
  },
  {
    "text": "$PSTI (+56.3% pre) Pluristem Reports Preliminary Data from its COVID-19 Compassionate Use Program, Treating Seven P\u2026 ",
    "label": 1
  },
  {
    "text": "South Africa's rand firmer as risk takers return, stocks up 3.29% #economy #MarketScreener  ",
    "label": 1
  },
  {
    "text": "$HBAYF - Hudson's Bay Company (HBAYF) CEO Helena Foulkes on Q3 2019 Results - Earnings Call Transcript. Continue re\u2026 ",
    "label": 2
  },
  {
    "text": "Oil nears three-month high as trade hopes, UK election lift sentiment",
    "label": 1
  },
  {
    "text": "Oil drops 5%  ",
    "label": 0
  },
  {
    "text": "Richmond Fed Business Survey Shockingly Rises... Here's Why  ",
    "label": 2
  },
  {
    "text": "Coty Acquires $600M Majority Stake In Kylie Jenner's Cosmetics Company",
    "label": 2
  },
  {
    "text": "Uber's $UBER share price is down approximately 29% since its IPO in May 2019, while the S&P 500 is up nearly 8% dur\u2026 ",
    "label": 0
  },
  {
    "text": "Texas manufacturing activity weakens slightly ",
    "label": 0
  },
  {
    "text": "Mahindra & Mahindra shares head for their steepest decline in more than a decade after surprise drop in earnings ",
    "label": 0
  },
  {
    "text": "Dow Jones News: Apple Production Problems; Boeing Upgraded",
    "label": 2
  },
  {
    "text": "BTIG points to breakfast pressure for Dunkin' Brands",
    "label": 0
  },
  {
    "text": "Half of small businesses fall behind on April rent, poll finds - WSJ ",
    "label": 0
  },
  {
    "text": "Kohl's -11% after profit view slashed",
    "label": 0
  },
  {
    "text": "Bank of America sees demand surge for paycheck protection loans ",
    "label": 0
  },
  {
    "text": "KL, CBAY among premarket losers",
    "label": 0
  },
  {
    "text": "Sales of grounded Boeing 737 MAX gather pace at Dubai Airshow",
    "label": 1
  },
  {
    "text": "Ashley House : 10th December 2019 - Annual General Meeting and Trading Update #AshleyHouse #Stock #MarketScreener\u2026 ",
    "label": 2
  },
  {
    "text": "Only 35 Shopping Days Until Christmas",
    "label": 2
  },
  {
    "text": "Chipotle Earnings Highlight Strong Business Momentum",
    "label": 1
  }
]